
/* Class = "NSButtonCell"; title = "Zeige Startupizer deaktivieren Bestätigung"; ObjectID = "10"; */
"10.title" = "Zeige Startupizer deaktivieren Bestätigung";

/* Class = "NSButtonCell"; title = "Zeige Systemobjekte löschen Bestätigung"; ObjectID = "19"; */
"19.title" = "Zeige Systemobjekte löschen Bestätigung";

/* Class = "NSTextFieldCell"; title = "Aussehen:"; ObjectID = "40"; */
"40.title" = "Aussehen:";

/* Class = "NSTextFieldCell"; title = "Logging:"; ObjectID = "88"; */
"88.title" = "Logging:";

/* Class = "NSMenu"; title = "Andere Ansicht"; ObjectID = "183"; */
"183.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "Starte als Dock Applikation"; ObjectID = "184"; */
"184.title" = "Starte als Dock Applikation";

/* Class = "NSMenuItem"; title = "Starte als Menüleisten Applikation"; ObjectID = "185"; */
"185.title" = "Starte als Menüleisten Applikation";

/* Class = "NSMenu"; title = "Andere Ansicht"; ObjectID = "197"; */
"197.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "Benutze kleine Darstellung"; ObjectID = "198"; */
"198.title" = "Benutze kleine Darstellung";

/* Class = "NSMenuItem"; title = "Benutze normale Darstellung"; ObjectID = "199"; */
"199.title" = "Benutze normale Darstellung";

/* Class = "NSTextFieldCell"; title = "Dialoge:"; ObjectID = "267"; */
"267.title" = "Dialoge:";

/* Class = "NSMenu"; title = "Andere Ansicht"; ObjectID = "521"; */
"521.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "Gering"; ObjectID = "522"; */
"522.title" = "Gering";

/* Class = "NSMenuItem"; title = "Mittel"; ObjectID = "523"; */
"523.title" = "Mittel";

/* Class = "NSMenuItem"; title = "Hoch"; ObjectID = "524"; */
"524.title" = "Hoch";

/* Class = "NSTextFieldCell"; placeholderString = "Lass dies deaktiviert, ausser du bemerkst während der Benutzung Probleme. Logs sind im Feedback enthalten das du sendest um uns bei der Diagnose zu helfen. Es werden keine persönlichen Informationen gespeichert!"; ObjectID = "532"; */
"532.placeholderString" = "Lass dies deaktiviert, ausser du bemerkst während der Benutzung Probleme. Logs sind im Feedback enthalten das du sendest um uns bei der Diagnose zu helfen. Es werden keine persönlichen Informationen gespeichert!";

/* Class = "NSTextFieldCell"; placeholderString = "Warning message - generated in code"; ObjectID = "752"; */
"752.placeholderString" = "Warning message - generated in code";

/* Class = "NSMenuItem"; title = "Aus"; ObjectID = "1083"; */
"1083.title" = "Aus";

/* Class = "NSButtonCell"; title = "Zeige Willkommensbildschirm beim Start"; ObjectID = "1086"; */
"1086.title" = "Zeige Willkommensbildschirm beim Start";
